﻿@{
    Layout = null;
}


@*@if (ViewBag.StatusCode == 404)
    {

    }*@

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no" name="viewport">
    <title>@ViewBag.StatusCode - @ViewBag.Message</title>

    <!-- General CSS Files -->
    <link rel="stylesheet" href="~/assets/modules/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="~/assets/modules/fontawesome/css/all.min.css">

    <!-- CSS Libraries -->
    <!-- Template CSS -->
    <link rel="stylesheet" href="~/assets/css/style.css">
    <link rel="stylesheet" href="~/assets/css/components.css">
</head>

<body>
    <div id="app">
        <section class="section">
            <div class="container mt-5">
                <div class="page-error">
                    <div class="page-inner">
                        <h1>@ViewBag.StatusCode</h1>
                        <div class="page-description">
                            @ViewBag.Message.
                        </div>
                        <div class="page-search">
                            <div class="mt-3">
                                <a href="/">Back to Home</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="simple-footer mt-5">
                    Copyright &copy; SWG 2020
                </div>
            </div>
        </section>
    </div>

    <!-- General JS Scripts -->
    <script src="~/assets/modules/jquery.min.js"></script>
    <script src="~/assets/modules/popper.js"></script>
    <script src="~/assets/modules/tooltip.js"></script>
    <script src="~/assets/modules/bootstrap/js/bootstrap.min.js"></script>
    <script src="~/assets/modules/nicescroll/jquery.nicescroll.min.js"></script>
    <script src="~/assets/modules/moment.min.js"></script>
    <script src="~/assets/js/stisla.js"></script>

    <!-- JS Libraies -->
    <!-- Page Specific JS File -->
    <!-- Template JS File -->
    <script src="~/assets/js/scripts.js"></script>
    <script src="~/assets/js/custom.js"></script>
</body>
</html>
